<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "pathname";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-t-h-n-a-m-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>